@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Bold.woff2') format('woff2'),
        url('OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular.woff2') format('woff2'),
        url('OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Italic.woff2') format('woff2'),
        url('OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-BoldItalic.woff2') format('woff2'),
        url('OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FranckerW01-Condensed';
    src: url('FranckerW01-CondensedLight.woff2') format('woff2'),
        url('FranckerW01-CondensedLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FranckerW01-Condensed';
    src: url('FranckerW01-CondensedReg.woff2') format('woff2'),
        url('FranckerW01-CondensedReg.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FranckerW01-Condensed';
    src: url('FranckerW01-CondensedBlack.woff2') format('woff2'),
        url('FranckerW01-CondensedBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FranckerW01-Condensed';
    src: url('FranckerW01-CondensedBold.woff2') format('woff2'),
        url('FranckerW01-CondensedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FranckerW01-Condensed';
    src: url('FranckerW01-CondensedMedium.woff2') format('woff2'),
        url('FranckerW01-CondensedMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}